COMMIT_EVERY.NAME=Commit de todos
DBD-ODBC.INFO=Requirido por ODBC-like connection
DBTABLE.NAME=Nome da Tabela
TABLE.NAME=Nome da Tabela
HOST.NAME=Host
PASS.NAME=Senha
PORT.NAME=Porta
TYPE.NAME=Tipo da conex\u00E3o
QUERYSTORE.NAME=Tipo da consulta
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Blob=Blob
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Clob=Clob
SET_PREPAREDSTATEMENT_PARAMETERS.ITEM.PARAMETER_TYPE.ITEM.Time=Hora
